%\section*{Platz für Notizen}
%\xkcdMI[width=\textwidth,urlxoffset=-10cm]{xkcd_purity}{xkcd_convincing}{xkcd_convincing}
%\newpage

%\section*{Platz für Notizen}
%\xkcdInput[width=\textwidth,urlxoffset=-10cm]{xkcd_display}
%\newpage
%\ifinfo
    \section*{Platz für Notizen}
    \xkcdInput[width=0.9\textwidth,urlxoffset=-9cm]{xkcd_covid_risk_comfort_zone}
    \newpage
    \ifpaper
    \section*{Platz für Notizen}
    \includegraphics[width=\textwidth]{\graphics/moomug/affen}
    \newpage
    \else
    \section*{Platz für Notizen}
    \xkcdInput[width=0.5\textwidth,urlxoffset=-5cm]{xkcd_fourier}
    \newpage
    \fi
%\else
%    \xkcdInput[width=\textwidth,urlxoffset=-10cm]{xkcd_fairytales}
